/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Group.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
   
  string Group::getName()
  {
    return name;
  }
  int Group::getLevel()
  {
    return levelgroup;
  }
  QList<morpheo::tools::viewer::bdd::Param> Group::getParam()
  {
    return param->values();
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
